Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 06:41:42 +0000

Hi Zeina Abdeen,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div>
<div dir="ltr">
<div>Dear sirs,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I can make the return request but what will happen with the replacement? As I mentioned earlier, I bought this as a gift for an occasion but it defeated the purpose due to defected items. Will you be delivering a correct good working item when
 I return this unit? Also to avoid such situation again, can I get it assembled from any of your outlet in Dubai?</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, December 26, 2022 10:13:56 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5497119] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>​Hi Lineesh,<br>
<span style="font-size:14px"><br>
</span><span style="font-size:14px">Thank you for reaching out to us and giving us the opportunity to serve you.</span><br>
<span style="font-size:14px"><br>
</span><span dir="ltr" style="font-size:14px">​We apologies for the inconvenience caused.<br>
<span style="font-size:14px"><br>
</span><span dir="ltr" style="font-size:14px">We would like to inform you that we have been informed by the concerned team that a return request for your product can be done, we request you please to confirm that with us so we can create a return request for
 you.</span></span> </div>
<div>
<span dir="ltr" style="font-size:14px"><span dir="ltr" style="font-size:14px">​</span></span><br>
</div>
<div><span dir="ltr" style="font-size:14px"><span dir="ltr" style="font-size:14px">Looking forward to hearing from you soon!</span></span></div>
<div>
<span dir="ltr" style="font-size:14px"><span dir="ltr" style="font-size:14px">​</span></span><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Babyshop </span>Support
 Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5497119